/* base settings */
html, body { margin: 0; width: 100%; height: 100%; }
body { min-width: 920px; background: #ec1c24; font: 14px arial, "trebuchet ms", helvetica, sans-serif; color: #fff; }
* :focus { outline: 0; }
form {margin: 0;padding: 0;}
img {border: none;}
ul {margin: 0;padding: 0;list-style: none;}
.clr:after {height: 0;clear: both;content: "";display: block;}
* html .clr {height: 1%;}

/* paragraphs and links */
p { margin: 0; line-height: 24px; color: #fff; }
a {	color: #fff; cursor: pointer; text-decoration: none; }
a:hover {text-decoration: underline; color: #fff; }
a:active, a:focus {outline: none; color: #fff; }

/* headings */
h1, h2, h3, h4, h5, h6 { margin: 0;font-weight: normal; display: block; }
h1 { color: #fff; padding: 0 0 12px 0; font-size: 30px; }
h2 { color: #fff; font-size: 28px; padding: 0 0 12px 0; letterSpacing: -3px; }
h3 { color: #fff; font-size: 22px; padding: 0 0 12px 0; }
h4 { color: #fff; font-size: 16px; padding: 0 0 12px 0; }
h5 { color: #fff; font-size: 14px; }

/* core content */
.primary-content { padding: 20px 25px 15px 25px; float: left; color: #fff; width: 870px; }
.primary-content p { padding: 0 0 11px 0; color: #fff line-height: 24px; clear: both; }
.primary-content ol { line-height: 24px; margin: 0 0 0 25px; padding: 0 0 20px 0; }
.primary-content ul li, .simple-list ul li { line-height: 24px; padding: 0 0 0 19px; background: url("../__images/m-1.gif") no-repeat 0 10px; }
.primary-content ul li, .simple-list ul li { padding: 0 0 0 19px; background: url("../__images/m-1.gif") no-repeat 0 10px; }
.primary-content ul { padding-bottom: 15px; }


.hidden { display:block; overflow:hidden; text-indent:-9999px; }

/* activation message */
#activation { background-color: #00CC33; width: 100%; padding: 10px 0; font-family: 'Segoe UI', Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; 
text-align: center; z-index:1200; color: #000000; position: absolute; top: 0; left: 0; }

span.red { color: #FF0000; font-weight: bold; }

/* === Affordable Tile Removals === */

#header-wrapper { width: 100%; background: #c51319 url(../__images/header_bg.png) repeat-x; padding: 0; margin: 0; }
#header { width: 900px; height: 144px; display: block; padding: 0; margin: 0 auto; background:url(../__images/header.png?1) no-repeat; }

#menu-wrapper { width: 100%; background: #111111 url(../__images/nav_bg.png) top repeat-x; }
#content-wrapper { width: 100%; background: #ce151c url(../__images/content_bg.png) top repeat-x; padding: 0; margin: 0; }
#content { width: 900px; margin: 0 auto; padding: 0; min-height: 450px; height: auto !important; height: 450px; }

#footer { width: 100%; text-align: center; padding-top: 10px; height: 147px; color: #fff; background: url(../__images/footer_bg.png) top repeat-x; font-size: 11px; font-weight: bold; }
#footer a { text-decoration: none; color: #fff; }
#footer a:hover { text-decoration: underline; color: #fff; }

.splitcol { float: left; width: 260px; font-weight: bold; }

ul.starred li { line-height: 35px; font-weight: bold; font-size: 14px; padding: 0 0 0 24px; background: url("../__images/star.png") no-repeat 0 10px; }

#home .primary-content { width: 530px; }
#slideshow { position: relative; display: block; height: 310px;  } 
#slideshow img { position: absolute; top: 0; left: 0; }
#right-col { width: 300px; float: right; margin: 0 0 0 15px; padding-top: 25px; }
a.buttonQuote { background:url(../__images/buttonQuote.gif); width: 300px; height: 58px; display: block; clear: both; }
#button { display: block; clear: both; }